RubyGems Navigation menu

rake-compiler 1.1.1

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versões:

  1. 1.1.1 - July 09, 2020 (36,5 KB)
  2. 1.1.0 - December 24, 2019 (36,5 KB)
  3. 1.0.9 - December 22, 2019 (36,5 KB)
  4. 1.0.8 - September 20, 2019 (35,5 KB)
  5. 1.0.7 - January 03, 2019 (35,5 KB)
Mostrar todas as versões (40)

Runtime Dependencies (1):

  • rake >= 0
  • Development Dependencies (3):

  • bundler >= 0
  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Donos:

    Pushed by:

    Autores:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    ee6e2f06ac0ca045f80d41eb596c8f33f25415973294952351a66509027f5d87

    Total de downloads 5.567.826

    Desta versão 244.079

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Versão Requerida do RubyGems: >= 1.8.23

    Links: